@font-face{
    font-family: "en";
    src: url("../font/FuturaTEE.ttf") format("truetype");
}
@font-face{
    font-family: "enb";
    src: url("../font/FuturaTEEBold.ttf") format("truetype");
}
/*@font-face{
    font-family: "enm";
    src: url("../font/FuturaStd-Medium.otf") format("opentype");
}*/
@font-face{
    font-family: "enm";
    src: url("../font/futurastd-medium.ttf") format("truetype");
}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /*border: 1px dashed #ccc !important;*/
    margin: 0;
    padding: 0;
}
html {
    /* Prevent font scaling in landscape while allowing user zoom */
    -webkit-text-size-adjust: 100%;
}
.row{
    width: 100%;
    display: flex !important;
    flex-wrap: wrap;
    /*align-items: flex-start;*/
    align-content: flex-start;
}
img{
    max-width: 100%;
}
body{
    margin: 0;
    font-family: "en", PingFangSC-Light, sans-serif;
}
.en-bo{
    font-family: "enb";
}
.en-normal{
    font-family: "en";
}
.en-me{
    font-family: "enm";
}
.dash{
    /*font-weight: 900;*/
    font-size: 2em;
}

.p-zh{
    font-size: 0.75em !important;
}
